cURL
curl 'https://api.gumloop.com/api/v1/teams' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
response = client.teams.list()
for team in response.teams:
print(team.id, team.name)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"teams": [
{
"id": "team_4f8c92ab",
"name": "Acme Sales"
},
{
"id": "team_91ab73cd",
"name": "Acme Support"
}
]
}List teams
List teams the authenticated caller belongs to.
GET
/
teams
cURL
curl 'https://api.gumloop.com/api/v1/teams' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
response = client.teams.list()
for team in response.teams:
print(team.id, team.name)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"teams": [
{
"id": "team_4f8c92ab",
"name": "Acme Sales"
},
{
"id": "team_91ab73cd",
"name": "Acme Support"
}
]
}Was this page helpful?
⌘I
